---
data_category: operational
key_path: usage_activity_by_stage_monthly.secure.user_preferences_group_overview_security_dashboard
description: Users who set personal preference to see Security Dashboard on Group
  information page
product_section: sec
product_stage: secure
product_group: group::threat insights
product_category: vulnerability_management
value_type: number
status: data_available
time_frame: 28d
data_source: database
distribution:
- ee
tier:
- ultimate
performance_indicator_type: []
milestone: "<13.9"
